BizKitHub
DocsAPI ReferenceProduct Category/bff/product-category/category-detail
getProduct CategoryAdmin BFF

/bff/product-category/category-detail

Returns full detail of a single product category by its code.

Product CategorygetBffProduct-categoryCategory-detail

Parameters

1 query

Query parameters

· 1
codestringRequired

Category unique code.

Exampleelectronics

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/product-category/category-detail

get
curl -X GET "https://api.bizkithub.com/bff/product-category/category-detail?code=electronics" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key